{
    "fields": [
        {
            "doc": "Diagnosis coding system",
            "name": "diagnosisCodingSystem",
            "type": "string"
        },
        {
            "doc": "Diagnosis Coding System Version",
            "name": "diagnosisCodingSystemVersion",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Diagnosis Code",
            "name": "diagnosisCode",
            "type": "string"
        },
        {
            "doc": "Diagnosis description",
            "name": "diagnosisDescription",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Diagnosis Certainty",
            "name": "diagnosisCertainty",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Age at diagnosis",
            "name": "ageAtOnsetInYears",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "DiagnosticDetail",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}